Subject: Re: [netatalk-admins] Clarification on multiple AFP/TCP servers.

From: [email-masked]
Date: Fri, 11 Jul 97 19:12:59 BST

> A related aside, does anyone know the truth behind the claim on
> "www.macintouch.com" today (11th) that the AppleShare Client 3.7
> can only talk to one IP server per subnet?  (Which would make this
> entire discussion pointless.)

I bloody hope not, I'm running with 3.6.1 at the moment, though I do have a
copy of 3.7 (nice icon :)

later
jb